/* Page Layout */


	body {
		font-family: 'Work Sans', sans-serif;
		margin: 0 0 0 0;
		padding: 0;
		min-width: 1090px;
		background-color: white;
}

.container {
    min-width: 1050px;
    margin: 0 auto;
    padding: 0 20px;
}

a {
    text-decoration: none;
    color: none;
}

body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

.page-wrapper {
    display: table;
    min-width: 1090px;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}

.page-wrapper .page-wrapper-row {
    width: 100%;
    display: table-row;
}

.page-wrapper .page-wrapper-row.full-height {
    height: 100%;
}

.page-wrapper .page-wrapper-top {
    width: 100%;
    display: table-cell;
}

.page-wrapper .page-wrapper-middle {
    background-color: #ffffff;
    width: 100%;
    display: table-cell;
    height: 100%;
}

.page-wrapper .page-wrapper-bottom {
    width: 100%;
    display: table-cell;
}


/* Index */


/* Nav */

.nav {
    background-color: rgba(0,128,128,0.9);
    width: 100%;
    list-style: none;
    text-align: center;
    position: fixed;
    height: 100px;
    top: 0px;
    

}

.nav li {
    display: inline-block;
    padding-right: 15px; 
    padding-top: 20px;

}

.nav li a{
    color: white;
    font-size: 20px;
    padding-left: 10px;
}

.nav li a:hover {
    color: red;
    font-size: 30px;
}

.nav li a.active {
    color: red;
    font-size: 30px;
}



/* Body */

.header {
    height: 900px;
    width: 100%;
    background-image: url(../img/section1.jpg);
	background-repeat: no-repeat;
    background-position: center center;	
	background-size: cover;
}

 #main-header{
    color: rgb(245, 0, 61);
    padding-left: 215px;
    padding-top: 200px;
    font-weight: 800;
    font-size: 75px;
}

#description{
    color: rgb(0,255,255);
    padding-left: 375px;
    font-size: 35px;
    font-weight: 1000;
    position: relative;
    top: -30px;
    left: 20px;

}

#header-button {
    background-color: #4CAF50;
    color: white;
    font-weight:800;
    padding: 16px 25px 16px 25px;
    position: relative;
    top: 50px;
    left: 545px;
    border: 1px solid #4CAF50;
    border-radius: 1500px 1500px 1500px 1500px;
}

#header-button:hover {
    background-color: white;
    color: #4CAF50;
    box-shadow: 1px 10px 0px rgba(0, 0, 0, 0.3);

}


/* DinoBody */

.dino-head {
    height: 980px;
    width: 100%;
    background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
    background-position: center center;	
	background-size: cover;
}



 #dino-header{
    color: rgb(245, 0, 61);
    padding-left: 215px;
    padding-top: 200px;
    font-weight: 1000;
    font-size: 40px;
}

#dino-description{
    color: rgb(0,400,455);
    padding-left: 375px;
    font-size: 35px;
    font-weight: 1000;
    position: relative;
    top: -10px;
    left: 20px;

}


#header-button:hover {
    background-color: white;
    color: #4CAF50;
    box-shadow: 1px 10px 0px rgba(0, 0, 0, 0.3);

}


/* DinoSec1*/

.dino-des {
    height: 900px;
    width: 100%;
    background-image: url(../img/drake.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	background-size: cover;
}

#dino-desh {
	color:	rgb(139,0,139);
	color:	rgb(139,0,139);
	padding-left: 480px;
	padding-top: 200px;
	font-weight: 1000;
	font-size: 40px;
}

#Bulbdog {
    background-color: #00ffff;
    color: White;
    font-weight:800;
    padding: 16px 25px 16px 25px;
    position: relative;
    top: 50px;
    left: 75px;
    border: 1px solid #00ffff;
    border-radius: 100px 100px 100px 100px;
}

#Bulbdog:hover {
    background-color: white;
    color: #4CAF50;
    box-shadow: 1px 10px 0px rgba(0, 0, 0, 0.3);

}


.bdp 	 {
    height: 1000px;
    width: 1270px;
    background-image: url(../img/bulbdog.png);
    background-position-y:  20px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}

.rdp 	 {
    height: 1000px;
    width: 1270px;
    background-image: url(../img/rdp.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}

.rrp 	 {
    height: 1000px;
    width: 1270px;
    background-image: url(../img/rrp.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}



.bp 	 {
    height: 1000px;
    width: 1270px;
    background-image: url(../img/basalisk.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}


.fl 	 {
    height: 1000px;
    width: 1270px;
    background-image: url(../img/fl.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}


.gb 	 {
    height: 1000px;
    width: 1270px;
    background-image: url(../img/gb.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}

.gt 	 {
    height: 1000px;
    width: 1270px;
    background-image: url(../img/gt.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}

.k 	 {
    height: 1000px;
    width: 1270px;
    background-image: url(../img/karkinos.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}


.nl 	 {
    height: 1000px;
    width: 1270px;
    background-image: url(../img/nameless.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}

.rg 	 {
    height: 875px;
    width: 1270px;
    background-image: url(../img/ravager.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}

.reaper	 {
    height: 875px;
    width: 1270px;
    background-image: url(../img/Reaper.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}

.seeker	 {
    height: 875px;
    width: 1270px;
    background-image: url(../img/seeker.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}

.shinehorn	 {
    height: 875px;
    width: 1270px;
    background-image: url(../img/shinehorn.png);
    background-position-y:  100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}

/*taming*/

.taming {
    height: 975px;
    width: 100%;
    background-image: url(../img/bgt.jpg);
    background-position-y: -12px;
    background-position-x: -250px;

}

#taming-header {
	color: rgb(245, 0, 61);
    padding-left: 400px;
    padding-top: 200px;
    font-weight: 1000;
    font-size: 40px;
		background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
	
	
	
}

img {
  float: right;
  width: 500px;
  margin: 20px;
  border-color: lightgoldenrodyellow;
border-width: 4px;
  border-style: solid;
  border-radius: 10px;
  background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;	
}

p {
    color: rgb(255, 30, 0);
    padding-left: 40px;
    padding-top: 100px;
    font-weight: 600;
    font-size: 20px;
}